# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-11-08 16:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0042_auto_20181024_1818'),
    ]

    operations = [
        migrations.AlterField(
            model_name='judgereview',
            name='applicant_venture',
            field=models.CharField(default=None, max_length=250, null=True),
        ),
    ]
